Loading...
Searching...
No Matches
pcl::TexMaterial::RGB Struct Reference

`#include <pcl/TextureMesh.h>`

## Public Attributes

float | r = 0
float | g = 0
float | b = 0

## Detailed Description

Definition at line 51 of file TextureMesh.h.

## Member Data Documentation

## b

float pcl::TexMaterial::RGB::b = 0

Definition at line 55 of file TextureMesh.h.

## g

float pcl::TexMaterial::RGB::g = 0

Definition at line 54 of file TextureMesh.h.

## r

float pcl::TexMaterial::RGB::r = 0

Definition at line 53 of file TextureMesh.h.

The documentation for this struct was generated from the following file:

- pcl/TextureMesh.h